@charset "utf-8";
.area-jin-block-container {
	margin-bottom: 5rem;
}
.area-jin-block-container p,
.area-editable p{
	margin: 0;
}
.area-jin-block-container a,
.area-editable a {
	border: none;
	-webkit-transition: opacity .25s ease-in-out;
	transition: opacity .25s ease-in-out;
}
.area-jin-block-container a:hover,
.area-editable a:hover{
	border: none;
	opacity: .65;
}
.area-jin-block-container img {
	width: 100%;
	height: auto;
}
.guide {
	background: #eeeeee;
	padding: 30px;
	margin-top: 50px;
}
.guide h3 {
	font-size: 24px;
	font-weight: bold;
	text-align: center;
}
.guide h3 span {
	position: relative;
}
.guide h3 span:before,
.guide h3 span:after {
	content: "";
	width: 18px;
	height: 2px;
	display: block;
	background-color: #333;
	position: absolute;
	top: 0;
	bottom: 0;
	left: -26px;
	margin: auto;
}
.guide h3 span:before {
	width: 2px;
	height: 18px;
	top: 0;
	bottom: 0;
	left: -18px;
	margin: auto;
}
/*.guide .guide_box {
	margin-top: 30px;
}*/
.guide .image {
	width: 23.37%;
	display: inline-block;
	vertical-align: top;
}
.guide .text {
	width: 37.5%;
	display: inline-block;
	vertical-align: top;
	margin:0 4% 0 3%;
	padding-right: 4%;
	border-right:solid 2px #fff;
}
.guide .text h4 {
	font-weight: bold;
}
.guide .text a {
	border-bottom: dotted 1px;
}
.guide .text a:before {
	content: ">";
	display: inline-block;
}
.guide .banner {
	width: 27.25%;
	max-height: 143px;
	display: inline-block;
	overflow-y: auto;
	vertical-align: top;
}
.guide .banner a {
	display: block;
	margin-top: 10px;
	margin-right: 2.5%;
}
.guide .banner a:hover {
	border-bottom: none !important;
}
.guide .banner a:first-child {
	margin-top: 0;
}
.guide .banner a img {
	width: 100%;
	height: 57px;
	object-fit: cover;
}
/*.guide .banner span:before {
	content: ">";
	display: inline-block;
}*/
.guide.no_banner {
	width: 60%;
	margin: 50px auto 0;
}
.guide.no_banner .image {
	width: 40%;
}
.guide.no_banner .text {
	width: 57%;
	padding-right: 0px;
	margin-right: 0px;
	border: 0px;
}
.link_area {
	border-top: 6px solid #333;
	margin-top: 50px;
	padding: 30px 0 0;
}
.link_area li {
	margin-top: 10px;
}
.link_area li a {
	display: inline-block;
	padding-left: 30px;
	position: relative;
}
.link_area li a:before {
	content: "";
	display: inline-block;
	width: 18px;
	height: 18px;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	background: #333;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	margin: auto;
}
.link_area li a:after {
	content: "";
	display: inline-block;
	width: 6px;
	height: 6px;
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	position: absolute;
	top: 0;
	bottom: 0;
	left: 4px;
	margin: auto;
}
.tab-btnbox {
	margin: 80px 0 0;
}
.tab-btnbox ul {
	font-size: 0;
	text-align: center;
}
.tab-btnbox ul li {
	display: inline-block;
	vertical-align: top;
	width: 17.245%;
	border-bottom: 6px solid;
	padding: 0 0 10px;
	color: #999;
	text-align: center;
	cursor: pointer;
	font-size: 16px;
	margin: 0 10px 0 0;
	font-weight: bold;
}
.tab-btnbox ul li:last-child {
	margin: 0;
}
.tab-btnbox ul li.activ {
	color: #333;
	border-bottom: 6px solid;
}
.tab-btnbox ul li em {
	font-style: normal;
}
.tab-btnbox ul li br {
	display: none;
}
#tab-contbox section {
	display: none;
	margin-top: 60px;
}
#tab-contbox section.is-show {
	display: block;
}
#tab-contbox section ul {
	display: flex;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	flex-wrap: wrap;
	justify-content: space-between;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
}
#tab-contbox section li {
	width: 45.919%;
	margin-top: 40px;
}
#tab-contbox section li:first-child,
#tab-contbox section li:nth-child(2) {
	margin-top: 0;
}
.area-jin-block-container #tab-contbox section li .autoplay img {
	margin-bottom: 16px;
}
.area-jin-block-container #tab-contbox section li .autoplay p {
	font-size: 10px;
	text-align: right;
	margin-top: -16px !important;
}
#tab-contbox section li dt {
	font-weight: bold;
	/*   margin-top: 15px; */
}
#tab-contbox section li dt a {
	border-bottom: dotted 1px;
}
#tab-contbox section li dd a.underline {
	border-bottom: dotted 1px;
}
#tab-contbox section li dd a span {
	display: block;
}
#tab-contbox section li dd a span:before {
	content: ">";
	display: inline-block;
}
#tab-contbox section li dd .tab_btn {
	width: 230px;
	height: 57px;
	object-fit: cover;
	margin-top: 20px;
}
.slick-slide {
	display: block !important;
}
.btn-primary {
	font-size: 12px;
	font-size: 1.2rem;
	font-weight: bold;
	position: relative;
	display: inline-block;
	box-sizing: border-box;
	padding: 12px 35px;
	transition: opacity .25s ease-in-out;
	text-align: center;
	text-decoration: none;
	opacity: 1;
	color: #333;
	border: 1px solid #666 !important;
	border-radius: 4px;
	background-color: #fff;
	margin-top: 20px;
}
.btn-primary:hover {
	text-decoration: none;
	opacity: .65;
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=65);
}
.btn-primary:after {
	position: absolute;
	top: 0;
	right: 12px;
	bottom: 0;
	display: inline-block;
	width: 7px;
	height: 12px;
	margin: auto;
	content: '';
}
.fixed {
	position: fixed;
	width: 100%;
	top: 52px;
	left: 0;
	right: 0;
	z-index: 10;
	margin: auto;
	padding: 0;
	background: #fff;
}
.pc_navi.fixed {
	display: block;
	max-width: 980px;
}
.pc_navi.fixed ul {
	padding-bottom: 5px;
}
.sp_navi.fixed{
	display: none;
}
.sp_navi {
	display: none;
}
#tab-contbox section.is-show.fix {
	margin-top: 200px;
}
.cling.fixed {
    top: 35px;
    padding-top: 10px;
}
@media screen and (max-width:980px){
	.fixed {
		top: 74px;
	}
	.cling.fixed {
		top: 60px;
	}
}
@media screen and (max-width:700px){
	.guide {
		margin-top: 45px;
		padding: 25px 20px;
	}
	.guide h3 {
		font-size: 16px;
	}
	.guide h3 span:before,
	.guide h3 span:after {
		content: "";
		width: 10px;
		height: 2px;
		display: block;
		background-color: #333;
		position: absolute;
		top: 0;
		bottom: 0;
		left: -18px;
		margin: auto;
	}
	.guide h3 span:before {
		width: 2px;
		height: 10px;
		top: 0;
		bottom: 0;
		left: -14px;
		margin: auto;
	}
	.guide .guide_box {
		margin-top: 20px;
	}
	.guide .image {
		width: 100%;
		height: auto !important;
		display: block;
	}
	.guide .text {
		width: 100%;
		height: auto !important;
		display: block;
		vertical-align: top;
		margin: 15px 0 0;
		padding-right: 0;
		border-right: none;
	}
	.guide .banner {
		width: auto;
		/* height: 80px !important; */
		height: 110px !important;
		display: block;
		vertical-align: top;
		margin-top: 30px;
		overflow-y: hidden;
		overflow-x: scroll;
		white-space: nowrap;
	}
	.guide .banner a {
		width: 230px;
		display: inline-block;
		vertical-align: top;
		margin:0 15px 0 0;
	}
	.guide .banner a span {
		display: block;
		white-space: normal;
	}
	.guide.no_banner {
		width: auto;
		margin: auto;
	}
	.guide.no_banner .image,
	.guide.no_banner .text {
		width: auto;
	}

	.link_area {
		width: auto;
		border-top: 3px solid #333;
		margin-top: 30px;
		padding-top: 15px;
	}
	.tab-btnbox {
		margin: 50px 0 0;
	}
	.tab-btnbox.fixed {
		margin: 0;
		top: 63px;
		padding: 0 15px;
		width:auto;
	}
	.tab-btnbox ul li {
		width: 20%;
		padding: 0 0 5px;
		margin:0 6% 0 0;
		text-align: center;
		line-height: 1.4;
	}

    .tab-btnbox ul li:nth-child(4){
		height:46px;
	}
	.tab-btnbox ul li em {
		font-style: normal;
		display: none;
	}
	.tab-btnbox ul li br {
		display: block;
	}
    .tab-btnbox ul li.middle div {
		width: 100%;
		height: 100%;
		display: table;
	}
	.tab-btnbox ul li.middle div span {
		display: table-cell;
		vertical-align: middle;
	}

	#tab-contbox section {
		margin-top: 25px;
	}
	#tab-contbox section li {
		width: 100%;
		margin-top: 35px;
	}
	#tab-contbox section li:nth-child(2){
		margin-top: 35px;
	}
	.heightLine-group1 {
		height: auto !important;
	}
	#tab-contbox section li dt {
		margin-top: 10px;
	}
	#tab-contbox section li dd a:after {
		display: inline;
	}
	.btn-primary:after {
		background-position: -6px 1px !important;
		width: 6px;
	}

	.pc_navi.fixed {
		display: none;
	}
	.sp_navi,.sp_navi.fixed {
		display: block;
		padding-top: 16px;
		z-index: 1;
	}
	#tab-contbox section.is-show.fix{
		margin-top: 25px;
	}
	.cling.fixed {
		top: 58px !important;
	}
}
@media screen and (max-width:350px){
	.tab-btnbox ul li {
		font-size: 14px;
	}
}